Hi --

On Mon, 27 Jul 2009, Kless wrote:

> I need store raw strings as this one:
> "V-\243\230mJ\262.\031\023-4\301\324\241Y"
> and I would to know if there will any problem with Ruby 1.9

$ ruby191 -e 'p "V-\243\230mJ\262.\031\023-4\301\324\241Y"'
"V-\xA3\x98mJ\xB2.\x19\x13-4\xC1\xD4\xA1Y"

Why not install Ruby 1.9.1, or get an account on ruby-versions.net?


David

-- 
David A. Black / Ruby Power and Light, LLC / http://www.rubypal.com
Q: What's the best way to get a really solid knowledge of Ruby?
A: Come to our Ruby training in Edison, New Jersey, September 14-17!
    Instructors: David A. Black and Erik Kastner
    More info and registration: http://rubyurl.com/vmzN